View Issue Details

IDProjectCategoryView StatusLast Update
0002975Ham Radio DeluxeBugpublic2019-01-16 22:05
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.5.0.132 
Target VersionFixed in Version6.5.0.183 
Summary0002975: Rig Control: FTDX 3000 Slider "45: Microphone Scan" has incorrect settings
DescriptionThe "045 Microphone Scan" slider on the FTDX 3000 radio doesn't work correctly. It shows different words than the radio for the setting, and the meaning of the words is the opposite of the radio.
Steps To Reproduce1) Fire up Rig Control
2) Connect to the FTDX 3000
3) Customize the slider view to include the "045 Microphone Scan" slider
4) Set the radio to show this same parameter in the menu
5) Work the slider

BUG#1) When Rig Control shows "Disable", the radio shows "ON". When Rig Control shows "Enable" the radio shows "OFF".


TagsFTDX-3000, Yaesu
ModuleRig Control
Sub-ModuleRadio Support
Testing Beta Successful

Relationships

Activities

K7ZCZ

2018-12-12 09:04

manager   ~0006583

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4545

WA9PIE

2019-01-09 13:14

administrator   ~0006913

Validated by customer

Issue History

Date Modified Username Field Change
2018-12-11 06:22 K7ZCZ New Issue
2018-12-11 06:22 K7ZCZ Tag Attached: FTDX-3000
2018-12-11 06:22 K7ZCZ Tag Attached: Yaesu
2018-12-12 09:04 K7ZCZ Assigned To => K7ZCZ
2018-12-12 09:04 K7ZCZ Status new => resolved
2018-12-12 09:04 K7ZCZ Resolution open => fixed
2018-12-12 09:04 K7ZCZ Note Added: 0006583
2018-12-14 17:18 K7ZCZ Fixed in Version => 6.5.0.137
2019-01-09 13:14 WA9PIE Status resolved => closed
2019-01-09 13:14 WA9PIE Testing Not Started => Beta Successful
2019-01-09 13:14 WA9PIE Note Added: 0006913
2019-01-16 22:04 WA9PIE Fixed in Version 6.5.0.137 => 6.5.0.183
2019-01-16 22:05 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe